This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 715885 - FTBFS honeyd-1.5c-13.fc15
FTBFS honeyd-1.5c-13.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: honeyd (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:30 EDT by FTBFS
Modified: 2011-07-30 23:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: honeyd-1.5c-14.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-30 23:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (55.10 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
build.log (19.69 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
mock.log (1.19 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
root.log (89.06 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
build.log (19.72 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 11:30 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:30:20 EDT
honeyd-1.5c-13.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:30:24 EDT
Created attachment 507679 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:30:26 EDT
Created attachment 507680 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:30:27 EDT
Created attachment 507681 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:30:30 EDT
Created attachment 507683 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:30:32 EDT
Created attachment 507684 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:30:33 EDT
Created attachment 507685 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-07-26 08:00:12 EDT
honeyd-1.5c-14.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/honeyd-1.5c-14.fc15
Comment 8 Fedora Update System 2011-07-30 23:53:43 EDT
honeyd-1.5c-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.